mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_syncerrors Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_syncerrors:
[legend]

## Data Fields

off_t * | serrors_points
long int | serrors_points_num

## Detailed Description

The number of syncerrors.

See Also
  mp3splt_get_syncerrors

Definition at line 172 of file mp3splt.h.

## Field Documentation

long int splt_syncerrors::serrors_points_num

How many syncerrors have been found.

Definition at line 177 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h